# Generated by Django 3.0.8 on 2021-01-12 09:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='country',
            name='population',
            field=models.BigIntegerField(null=True, verbose_name='جمعیت'),
        ),
        migrations.AlterField(
            model_name='country',
            name='updated_at',
            field=models.DateTimeField(null=True, verbose_name='به روز شده در'),
        ),
    ]
